using PlcSiemens.O;

namespace PLC.Siemens.Protocol.ReadData
{
    public class ReadParamsResponse
    {
        public byte FunRead { get; set; }
        public byte ItemCount { get; set; }

        public void Build(ByteBuffer buffer)
        {
            FunRead = buffer.PopByte();
            ItemCount = buffer.PopByte();
        }
    }
}
